Subject: Ticket Assigned - Return item app issue
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 2022 08:23:51 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return item app issue Good morning-

I am making a return and have already created a request. One of the items
I'd like to return, I cannot select a reason from the drop down menu in the
app because the "return items" button is in the way (see attached photo) I
would like to return it though.

Thank you,

Erin King
50 984 1630

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4529162